package com.chenyang.druid.sql.dialect.oracle.ast.stmt;

import com.chenyang.druid.sql.ast.statement.SQLTableSource;

public interface OracleSelectTableSource extends SQLTableSource {
   OracleSelectPivotBase getPivot();

   void setPivot(OracleSelectPivotBase var1);
}
